Subject: Disable creation of org-timestamps?
From: [email-masked]
To: [email-masked]
Date: Wed, 9 Jul 2025 12:34:34 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Greetings,

As far as I can tell, this would fall under 'feature request,' but if I've
missed the miracle variable I'm looking for that'd be great to hear about
too.

It seems that, presently, when publishing an org-mode project, regardless
of the content of the org-publish-use-timestamps-flag variable, a
timestamps directory (by default ~/.org-timestamps, though I presently
have it set to .timestamps in the base of my project directory) is
created.

I would like to request that this _not_ happen, or another variable be
added to determine whether it happens or not. This directory is not useful
to me and annoying to see in an otherwise clean directory structure.

Thanks much.